package com.bcxin.ins.third.build.yangguang.yggc;

/**
 * Created by Apple on 2017/7/20.
 */
public class EpolicyDTO {
    private String appliName; //
    private String identifyNumber; //
    private String errorCode; //
    private String operateSuccess; //
    private String url;

    public String getAppliName() {
        return appliName;
    }

    public void setAppliName(String appliName) {
        this.appliName = appliName;
    }

    public String getIdentifyNumber() {
        return identifyNumber;
    }

    public void setIdentifyNumber(String identifyNumber) {
        this.identifyNumber = identifyNumber;
    }

    public String getErrorCode() {
        return errorCode;
    }

    public void setErrorCode(String errorCode) {
        this.errorCode = errorCode;
    }

    public String getOperateSuccess() {
        return operateSuccess;
    }

    public void setOperateSuccess(String operateSuccess) {
        this.operateSuccess = operateSuccess;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }
}
